--- 
vendor: "ESRI"
id: "49"
title: "Geomorfologie"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Code: 
    type: "string"
    esriLength: 7
    esriType: "esriFieldTypeString"
  Genese_AK: 
    type: "string"
    esriLength: 13
    esriType: "esriFieldTypeString"
  Omschrijving: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  Type: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  Toelichting: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoportaal.fryslan.nl/arcgis/rest/services/CHK2/OGCFeatureServer/collections/49/queryables"